<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work JavaScript</title>
</head>
<body>
    <script>
        var x=6;
        var y=14;
        var z=4;
        x += y - x++ * z;
        document.write(x + "<br/>");
        var x=6;
        var y=14;
        var z=4;
        z = --x - y * 5
        document.write(z + "<br/>");
        var x=6;
        var y=14;
        var z=4;
        y /= x + 5 % z;
        document.write(y + "<br/>");
        var x=6;
        var y=14;
        var z=4;
        document.write (z - x++ + y * 5 + "<br/>" )
        var x=6;
        var y=14;
        var z=4;
        x = y - x++ * z;
        document.write(x + "<hr/>")
    </script>
</body>
</html>